@font-face {
  font-family: Freight;
  src: url('../fonts/FreigDisProLig.woff') format("woff");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Freight;
  src: url('../fonts/FreigDisProLigIta.woff') format("woff");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Lato;
  src: url('../fonts/Lato-Heavy.woff') format("woff");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Lato;
  src: url('../fonts/Lato-SemiboldItalic.woff') format("woff");
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: Lato;
  src: url('../fonts/Lato-Bold.woff') format("woff");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Lato;
  src: url('../fonts/Lato-Light.woff') format("woff");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Lato;
  src: url('../fonts/Lato-Regular.woff') format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Lato;
  src: url('../fonts/Lato-Italic.woff') format("woff");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

.w-layout-hflex {
  flex-direction: row;
  align-items: flex-start;
  display: flex;
}

.w-layout-vflex {
  flex-direction: column;
  align-items: flex-start;
  display: flex;
}

body {
  color: #000;
  font-family: Lato, Verdana, sans-serif;
  font-size: 1vw;
  line-height: 200%;
}

h1 {
  margin-top: 0;
  margin-bottom: 20px;
  font-family: Freight, Georgia, sans-serif;
  font-size: 54px;
  font-weight: 300;
  line-height: 110%;
}

h2 {
  margin-top: 10px;
  margin-bottom: 20px;
  font-family: Freight, Georgia, sans-serif;
  font-size: 44px;
  font-weight: 300;
  line-height: 36px;
}

h4 {
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 10px;
  font-weight: 900;
  line-height: 120%;
}

.section {
  flex-flow: column;
  justify-content: center;
  align-items: stretch;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  padding: 10em 5em;
  display: flex;
  position: relative;
  overflow: hidden;
}

.interaction-prompt {
  color: #fff;
  text-align: center;
  letter-spacing: 1.2px;
  text-transform: uppercase;
  margin-top: -44px;
  margin-bottom: 20px;
  font-size: 12px;
  font-weight: 600;
}

.interaction-prompt.desktop {
  display: block;
}

.interaction-prompt.mobile {
  display: none;
}

.card__hotspot--trigger {
  flex-flow: column;
  align-self: stretch;
  display: flex;
}

.flipcard-backface {
  backface-visibility: hidden;
  color: #fff;
  text-align: center;
  transform-style: preserve-3d;
  background-color: #36472f;
  flex: 1;
  justify-content: flex-start;
  align-self: stretch;
  align-items: center;
  margin: -1px;
  padding: 1.2em 2em 2em;
  transform: rotateX(0)rotateY(180deg)rotateZ(0);
  box-shadow: 0 3px 15px 1px #0000001a;
}

.card__wrapper {
  grid-column-gap: 2em;
  grid-row-gap: 2em;
  perspective: 1234px;
  flex: 0 auto;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: stretch;
  display: flex;
}

.card-button {
  color: #000;
  text-transform: capitalize;
  background-color: #fff;
  border-radius: 50px;
  margin-top: auto;
  padding: 10px 20px;
  font-size: 1.5em;
  line-height: 100%;
  text-decoration: none;
  transition: all .2s;
}

.card-button:hover {
  transform: scale(1.05);
}

.card-button.card01 {
  padding: .7em 1.2em;
  line-height: 100%;
}

.card-heading {
  font-size: 2.5em;
  line-height: 110%;
}

.flipcard-frontface {
  background-color: #f1f1f1;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  flex: 1;
  justify-content: center;
  align-self: stretch;
  align-items: center;
  padding: 20px;
  position: absolute;
  inset: 0%;
}

.flipcard-frontface.card-3 {
  background-image: url('../images/profile-01-2x.webp');
  background-position: 50% 33%;
}

.flipcard-frontface.card-1 {
  background-image: url('../images/profile-03-2x.webp');
  background-position: 50% 33%;
}

.flipcard-frontface.card-2 {
  background-image: url('../images/profile-02-2x.webp');
}

.flipcard-wrapper {
  flex-flow: column;
  flex: 1;
  justify-content: center;
  align-self: stretch;
  align-items: center;
  display: flex;
  position: relative;
}

.card-text {
  margin-bottom: 20px;
  font-size: 1.3em;
  line-height: 200%;
}

.background__image {
  z-index: -1;
  background-image: linear-gradient(#0003, #0003), url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 0 0, 50%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  width: 100vw;
  height: 100vh;
  position: absolute;
  inset: 0%;
}

.background__image.is--card01 {
  opacity: 0;
  background-image: linear-gradient(#0003, #0003), url('../images/background-02-1x.webp');
}

.background__image.is--card02 {
  z-index: -1;
  opacity: 0;
  background-image: linear-gradient(#0003, #0003), url('../images/background-01-1x.webp');
}

.background__image.is--card03 {
  z-index: -1;
  opacity: 0;
  background-image: linear-gradient(#0003, #0003), url('../images/background-03-1x.webp');
}

.background__image.is--permanent {
  z-index: -2;
  background-image: url('../images/background-image-permanent.webp');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.flipcard__credits {
  color: #fff;
  text-align: center;
  font-family: Freight, Georgia, sans-serif;
  font-size: 30px;
  font-weight: 300;
}

.flipcard__credits.is--name {
  margin-bottom: 4px;
  line-height: 120%;
}

.flipcard__credits.is--jobtitle {
  font-size: 20px;
  font-style: italic;
  line-height: 100%;
}

.card__credit--wrapper {
  margin-top: 16px;
}

@media screen and (min-width: 1440px) {
  .flipcard-backface {
    padding: 32px;
  }

  .card-button {
    font-size: 16px;
  }

  .card-heading {
    font-size: 44px;
  }

  .card-text {
    font-size: 16px;
  }
}

@media screen and (max-width: 991px) {
  .interaction-prompt.desktop {
    display: none;
  }

  .interaction-prompt.mobile {
    display: block;
  }

  .card__hotspot--trigger.is--card01 {
    flex-flow: column;
  }

  .flipcard-backface {
    padding: 40px;
  }

  .card__wrapper {
    flex-flow: row;
    width: auto;
    max-width: none;
    margin-left: -50px;
    margin-right: -50px;
    padding-left: 50px;
    padding-right: 50px;
    overflow: auto;
  }

  .card-button {
    font-size: 14px;
  }

  .card-heading {
    font-size: 32px;
  }

  .flipcard-wrapper {
    height: auto;
  }

  .card-text {
    min-width: 40vw;
    font-size: 14px;
  }
}

@media screen and (max-width: 479px) {
  .section {
    padding: 8% 16px 16px;
  }

  .interaction-prompt.mobile {
    position: absolute;
    inset: 10% 0% auto;
  }

  .flipcard-backface {
    padding: 20px;
    box-shadow: 0 3px 15px 1px #0003;
  }

  .card__wrapper {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    max-width: 100vw;
    margin-left: -16px;
    margin-right: -16px;
    padding-left: 16px;
    padding-right: 16px;
  }

  .card-button {
    font-size: 14px;
  }

  .card-heading {
    font-size: 32px;
    line-height: 110%;
  }

  .card-text {
    min-width: 75vw;
    font-size: 14px;
  }
}


@font-face {
  font-family: 'Freight';
  src: url('../fonts/FreigDisProLig.woff') format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Freight';
  src: url('../fonts/FreigDisProLigIta.woff') format('woff');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Lato';
  src: url('../fonts/Lato-Heavy.woff') format('woff');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Lato';
  src: url('../fonts/Lato-SemiboldItalic.woff') format('woff');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: 'Lato';
  src: url('../fonts/Lato-Bold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Lato';
  src: url('../fonts/Lato-Light.woff') format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Lato';
  src: url('../fonts/Lato-Regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Lato';
  src: url('../fonts/Lato-Italic.woff') format('woff');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}